RubyGems Navigation menu

aws-sdk-iotsecuretunneling 1.5.0

Official AWS Ruby gem for AWS IoT Secure Tunneling. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.5.0 - June 23, 2020 (15KB)
  2. 1.4.1 - June 11, 2020 (15KB)
  3. 1.3.0 - May 28, 2020 (15KB)
  4. 1.2.0 - May 07, 2020 (15KB)
  5. 1.1.0 - March 09, 2020 (15KB)
全てのバージョンを表示 (全7項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    c6bad05ea58dbd9ff330f545b55d14250cd28f391996c0b0e86d4ec2280056ad

    累計ダウンロード数 5,327,309

    現行バージョン 832,896

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: